@media screen and (max-width: 1600px){
	
	/* main_con03 */
	
	.main_con03 .swiper-button-next, .main_con03 .swiper-button-prev {
	    top: 60%;
		width: 38px;
		height: 38px;
	}

	.main_con03 .swiper-button-prev:after, .main_con03 .swiper-rtl .swiper-button-next:after {
		width: 38px;
		height: 38px;
		background: url('../image/main/main_vis_left_arrow.png') center center no-repeat;
		background-size: 100%;
	}

	.main_con03 .swiper-button-next:after, .main_con03 .swiper-rtl .swiper-button-prev:after {
		width: 38px;
		height: 38px;
		background: url('../image/main/main_vis_right_arrow.png') center center no-repeat;
		background-size: 100%;
	}

	.main_con03 .swiper-button-next, .main_con03 .swiper-rtl .swiper-button-prev {
		left: auto;
		right: 10px;
	}

	.main_con03 .swiper-button-prev, .main_con03 .swiper-rtl .swiper-button-next {
		left: 10px;
		right: auto;
	}

}

@media screen and (max-width: 1440px){
	
	.wrap { width: 96%; }
	
	/* popup */
	#hd_pop, #hd_wrapper, #tnb .inner, #gnb .gnb_wrap, #container_wr, #ft_wr { width: 96%; }
	.hd_pops_con { max-width: 100%; width: auto !important; height: auto !important; }

}

@media screen and (max-width: 1280px){

	/* head */
	.menu_inner li { margin: 0 10px; }

	/* main */
	.main_con { padding: 80px 0; }

	.main_con01 .wrap {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: center;
		flex-direction: row-reverse;
	}

	.main_con_inner {
		position: relative;
		width: 100%;
	}

	.main_con01 .main_con_inner, .main_con02 .main_con_inner { text-align: center; }

	.main_con01 .main_con_inner_left { margin-bottom: 50px; }

	/* .main_con01 .swiper-slide img {
		width: auto;
		max-width: 100%;
	} */

	.main_con01 .swiper-button-prev, .main_con01 .swiper-rtl .swiper-button-next {
		left: 0px;
		right: auto;
	}

	.main_con01 .swiper-button-next, .main_con01 .swiper-rtl .swiper-button-prev {
		left: 71px;
		right: auto;
	}

	.main_con02 .main_con_inner_left { margin-bottom: 50px; }
	.main_con02 .main_con_inner_left img { max-width: 100%; }
	.main_con02 .main_con_inner_right, .main_con05 .main_con_inner_right { padding-left: 0px; }

	.main_con05 .main_con_inner_left {
		margin-bottom: 50px;
	}

	.main_con05 .main_con_inner_right {
		display: flex;
		flex-direction: column;
		align-content: center;
		align-items: center;
	}

	.main_con05 .main_con_inner_left .root_daum_roughmap { width: 100% !important; }

	/* sub */
	.sub_contents { padding: 80px 0; }

}

@media screen and (max-width: 1200px){
	
	.menu_inner li a { font-size: 1em; }

}

@media screen and (max-width: 1024px){
	
	body { font-size: 13px; }
	
	/* head */

	.head .wrap { height: 70px; }

	.menu { display: none; }

	#accordian, .burger { display: block; }

	/*  BURGER
	========================================== */

	.burger {
		/* width: 50px; */
		/* height: 50px; */
		position: fixed;
		top: 0px;
		right: 2%;
		border-radius: 4px;
		z-index: 1000;
		float: right;
		text-align: center;
		margin-left: 0px;
		margin-top: 25px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
	}

	.burger.burger-close { display: none; }
	.burger.burger-close.clicked { display:inline-block; }

	.burger span {
		position: relative;
		margin-top: 9px;
		margin-bottom: 9px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	.burger span, .burger span::before, .burger span::after {
		display: block;
		width: 30px;
		height: 2px;
		background-color: #fff;
		outline: 1px solid transparent;
		-webkit-transition-property: background-color, -webkit-transform;
		-moz-transition-property: background-color, -moz-transform;
		-o-transition-property: background-color, -o-transform;
		transition-property: background-color, transform;
		-webkit-transition-duration: 0.3s;
		-moz-transition-duration: 0.3s;
		-o-transition-duration: 0.3s;
		transition-duration: 0.3s;
	}

	.cbp-af-header.cbp-af-header-shrink .burger span, .cbp-af-header.cbp-af-header-shrink .burger span::before, .cbp-af-header.cbp-af-header-shrink .burger span::after {
		background-color: #000;
	}

	.cbp-af-header.cbp-af-header-shrink.active .burger span, .cbp-af-header.cbp-af-header-shrink.active .burger span::before, .cbp-af-header.cbp-af-header-shrink.active .burger span::after {
		background-color: #fff;
	}

	.burger span::before, .burger span::after {
		position: absolute;
		content: "";
	}

	.burger span::before { top: -9px; }

	.burger span::after { top: 9px; }

	.burger.clicked span { background-color: transparent; }

	.burger.clicked span::before {
		-webkit-transform: translateY(9px) rotate(45deg);
		-moz-transform: translateY(9px) rotate(45deg);
		-ms-transform: translateY(9px) rotate(45deg);
		-o-transform: translateY(9px) rotate(45deg);
		transform: translateY(9px) rotate(45deg);
	}

	.burger.clicked span::after {
		-webkit-transform: translateY(-9px) rotate(-45deg);
		-moz-transform: translateY(-9px) rotate(-45deg);
		-ms-transform: translateY(-9px) rotate(-45deg);
		-o-transform: translateY(-9px) rotate(-45deg);
		transform: translateY(-9px) rotate(-45deg);
	}

	.burger.clicked span:before, .burger.clicked span:after { background-color: #ffffff; }

	.burger:hover { cursor: pointer; }

	/*  NAV
	========================================== */

	nav.allmenu {
		background-color: #826f66;
		position: fixed;
		z-index: 9999;
		top: 0;
		right: 0;
		height: 100%;
		width: 80%;
		padding: 60px 40px 60px 40px;
		overflow-y: auto;
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%);
		-ms-transform: translateX(100%);
		-o-transform: translateX(100%);
		transform: translateX(100%);
		-webkit-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
		-moz-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
		-o-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
		transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
	}

	nav.allmenu.show {
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		-ms-transform: translateX(0px);
		-o-transform: translateX(0px);
		transform: translateX(0px);
	}

	nav.allmenu.show ul.main li {
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		-ms-transform: translateX(0px);
		-o-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;
	}

	nav.allmenu.show ul.main li:nth-child(1) { transition-delay: 0.15s; }
	nav.allmenu.show ul.main li:nth-child(2) { transition-delay: 0.3s; }
	nav.allmenu.show ul.main li:nth-child(3) { transition-delay: 0.45s; }
	nav.allmenu.show ul.main li:nth-child(4) { transition-delay: 0.6s; }
	nav.allmenu.show ul.main li:nth-child(5) { transition-delay: 0.75s; }
	nav.allmenu.show ul.main li:nth-child(6) { transition-delay: 0.9s; }
	nav.allmenu.show ul.main li:nth-child(7) { transition-delay: 1.05s; }
	nav.allmenu.show ul.main li:nth-child(8) { transition-delay: 1.2s; }
	nav.allmenu.show ul.main li:nth-child(9) { transition-delay: 1.35s; }

	nav.allmenu ul.main { list-style-type: none; }

	nav.allmenu ul.main li {
		/* margin-bottom: 20px; */
		-webkit-transform: translateX(40px);
		-moz-transform: translateX(40px);
		-ms-transform: translateX(40px);
		-o-transform: translateX(40px);
		transform: translateX(40px);
		opacity: 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	nav.allmenu ul.main li:last-of-type { margin-bottom: 0px; }

	nav.allmenu ul.main li a {
		color: #ffffff;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 17px;
		display: block;
		padding: 10px 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	nav.allmenu ul.main li a span { color: #fff; }
	nav.allmenu ul.main li a:hover, nav.allmenu ul.main li:hover > a { color: #fff; }

	/*  OVERLAY
	========================================== */

	.overlay {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 100;
		width: 100%;
		height: 100%;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		background: #000;
		opacity: 0;
		visibility: hidden;
		z-index: 999;
	}

	.overlay.show {
		opacity: 0.8;
		visibility: visible;
	}

	/* 서브메뉴 스타일 */
	#accordian ul ul li { margin-bottom:0px; }

	#accordian ul ul li a {
		color: white;
		text-decoration: none;
		font-size: 14px;
		line-height: 30px;
		display: block;
		padding: 0px;
		-webkit-transition: all 0.15s;
		-moz-transition: all 0.15s;
		-o-transition: all 0.15s;
		-ms-transition: all 0.15s;
		transition: all 0.15s;
		opacity: 0.8;
	}

	#accordian ul ul li a:hover { text-decoration: underline; }

	/* active 클래스 외에 것은 보이지 않게 하기 */
	#accordian ul ul {
		display: none;
		margin-top: 10px;
	}

	#accordian li.active ul { display: block; }

	/* main */

	.main_text h2 {
		margin-bottom: 50px;
		font-size: 2.5em;
	}

	a.main_vis_more {
		width: 180px;
		height: 55px;
		border: 2px solid #fff;
	}

	.main_vis .swiper-button-next, .main_vis .swiper-button-prev {
		width: 50px;
		height: 50px;
	}

	.main_vis .swiper-button-prev:after, .main_vis .swiper-rtl .swiper-button-next:after {
		width: 50px;
		height: 50px;
		background: url('../image/main/main_vis_left_arrow.png') center center no-repeat;
		background-size: 100%;
	}

	.main_vis .swiper-button-next:after, .main_vis .swiper-rtl .swiper-button-prev:after {
		width: 50px;
		height: 50px;
		background: url('../image/main/main_vis_right_arrow.png') center center no-repeat;
		background-size: 100%;
	}

	.main_con { padding: 50px 0; }

	.main_con h2 { margin-bottom: 30px; }

	.main_con02 .main_con_inner_right p {
		width: 70%;
		margin: 0 auto;
	}

	ul.tabs li {
		width: 130px;
		margin: 0 10px;
	}
	
	ul.room_kinds { margin-bottom: 30px; }
	ul.room_kinds li {
	    margin: 5px 10px;
		width: 130px;
	    height: 45px;
	}

	.main_con04_table02 { width: 100%; }
	.main_con04_textbox_inner .main_con04_table02:first-child { margin-bottom: 30px; }
	
	.main_con04_table th, .main_con04_table td { height: 50px; }
	.main_con04_table02 th, .main_con04_table02 td { height: 45px; }
	
	/* sub */
	.sub_contents { padding: 50px 0; }
	
	.page01 { font-size: 14px; }
	.page01 h4 { margin-bottom: 20px; }
	.page01 h4:after { top: 6px; width: 20px; height: 20px; }

	.page_list { margin-bottom: 50px; }
	.page_list li { font-size: 14px; }
	.page_list li:after { top: 9px; }

	.page_step li { width: 30%; margin-left: 5%; margin-bottom: 20px; font-size: 14px; }
	.page_step li:nth-child(3n+1) { margin-left: 0%; }

	.page_step li:nth-child(3n+1):after { display: none; }

}

@media screen and (max-width: 768px){

	body { font-size: 11px; }

	/* footer */
	a.quick_btn {
		width: 70px;
		height: 70px;
	}
	
	/* main */
	.main_text p { margin-bottom: 10px; }

	.main_con h2 { font-size: 2.2em; }

	.main_con .main_con_inner_right video { height: 450px; }

	ul.tabs li {
		width: 24%;
		margin: 0px;
		margin-left: 1.333%;
		font-size: 1.1em;
	}

	ul.tabs li:first-child { margin-left: 0%; }

	ul.room_kinds li {
		width: 24%;
		margin: 5px 0px;
		margin-left: 1.333%;
	}

	ul.room_kinds li:first-child, ul.room_kinds li:nth-child(4n+1) { margin-left: 0%; }

	ul.room_kinds li a { font-size: 1.1em; }

	.main_con04_table td { padding:0 10px; height: 70px; }

	/* sub */
	#sub_top { padding-top: 70px; height: 300px; }

	.page01 { font-size: 12px; }

	.page_list { margin-bottom: 30px; }
	.page_list li:after { top: 9px; }

	.page_step li { padding: 30px 10px; }

}

@media screen and (max-width: 540px){
	
	/* main */
	.main_con .main_con_inner_right video { height: 300px; }

	/* sub */
	.page_step li:after { left: -13%; }

}

@media screen and (max-width: 425px){
	
	/* head */
	.logo img, .footer_logo img {
		height: 23px;
	}

	/* footer */
	a.quick_btn {
		width: 60px;
		height: 60px;
	}

	a.quick_btn img {
		width: 30px;
	}

	/* main */
	
	.main_con .main_con_inner_right video { height: 250px; }

	ul.tabs {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		margin-bottom: 30px;
	}

	ul.tabs li {
		width: 49%;
		margin: 5px 0;
		margin-left: 2%;
	}

	ul.tabs li:nth-child(2n+1) { margin-left: 0%; }

	ul.tabs li:first-child { margin-left: 0%; }

	.main_con02 .main_con_inner_right p { width: 100%; }

	ul.room_kinds li {
		width: 32%;
		margin: 5px 0px;
		margin-left: 2%;
	}

	ul.room_kinds li:nth-child(4n+1) { margin-left: 2%; }
	ul.room_kinds li:nth-child(3n+1) { margin-left: 0%; }

	.main_con04_table td {
		padding: 0 5px;
		height: 90px;
	}

	.main_con_inner_right dl dd {
		padding-left: 20px;
	}

}

@media screen and (max-width: 375px){
	
	/* main */
	.main_text h2 {
		font-size: 2em;
	}

	.main_con .main_con_inner_right video { height: 200px; }

}